Помогите! Мои обои нарушается после установки оболочки Пантеона?

Сегодня я установил оболочку Пантеона, и получил неприятный сюрприз. Мои обои не работает! Он не работает в любом пантеоне, GNOME 3 не возврата, и единство 2Д. Вместо этого, фон серый, и я не могу избавиться от него. Что мне делать?

+491
mikoo1965 2 окт. 2017 г., 05:58:50
28 ответов

В стандарте Bluetooth настройки мы можем изменить профиль Bluetooth аудио устройства от аппаратных вкладка в настройки звука:

enter image description here

Кроме того, мы можем использовать командную строку для переключения профилей:

комплект-карта-профиль pactl <имя или индекс карты> <профиль>

После того, как мы выбрали профиль "выкл" не будет показано в выход разделе в качестве допустимого аудио раковину. Как только у нас был включен другой режим, например "профиль A2DP", или "ХПП" это выбор устройства для вывода.

Устранение неполадок:

Если это не так, с вашей гарнитурой может быть проблема с прошивкой устройства. Можно попробовать следующие шаги:

  • сбросить пакет с помощью следующей команды:

    с PulseAudio -к
    
  • Удалить ~/.пульс:
    Все пользовательские настройки, которые могут помешать здесь хранятся в ~/.пульс. Это безопасно, чтобы удалить этот каталог, если вы не использовали его для пользовательских файлов настроек. Чтобы иметь возможность восстановить директории используйте следующую, а не удалять:

    МВ ~/.пульс ~/.пульс.000
    
  • Повторное сопряжение гарнитуры:
    Удалить устройство из списка известных устройств, а затем снова соединить его как новое устройство.

  • Использовать pavucontrol Install pavucontrol , а не настройки звука для настройки звука аппаратные параметры.
+992
TroubleShooter 03 февр. '09 в 4:24

В течение многих лет, я был следующим в моем пользователям использовать sudo? файл:

Скотт все=NOPASSWD: все

Для тех, кто не знает, это предотвращает судо и друзья (gksudoи т. д.) от запроса пароля. Однако, с годами, все больше и больше вещей, которые когда-то использовали судо переведена на использование средства policykit.

Я ищу эквивалентная конфигурация для policykit теперь, такой, что она никогда не просила у меня мой пароль.

Для тех, кто не любит мою просьбу, позвольте мне сказать следующее: Я понимаю причины для конфигурации по умолчанию, и они звук. Я также понимаю риски, присущие конфигурации я хочу сделать. Тем не менее, это так, как я хочу, чтобы настроить мою систему. Тех, кто не в полной мере понять выше, не пытайтесь то, что я пытаюсь.

+988
Jiggidyuo 25 мар. 2013 г., 00:04:03
Другие ответы

Связанные вопросы


Похожие вопросы

После проверки установочных файлов я получаю эту ошибку:

Произошла ошибка: Выполнение команды ошибка

command=C:\Windows\sysnative\bcdedit.exe /набор {148fbf66-bba8-11e2-88b0-bc5ff42bd53b} раздел Устройства=г: код=1 поток stderr=произошла ошибка при задании данных элемента. Запрос не поддерживается.

поток stdout=

Для получения более подробной информации, пожалуйста, см. файл журнала: c:\users\demoon\appdata\local\temp\wubi-13.04-rev279.log

Информацию о том, что я использую и делаю:

Жесткий диск информация: с помощью простого тома моего 500 ГБ HDD, его просто из-за загрузки системы на 60gig раздел с Windows 7. он имеет 5 всего разделов:

Новый том (е:) - 55.60 ГБ в NTFS - здоровый Окна (Д:) - 60.07 ГБ в NTFS исправен (файл подкачки) Новый том (е:) - 252.43 ГБ в NTFS - здорового - Да, это имеет ту же букву диска, как объем 55GB е, почему я не знаю. Новый объем (г:) - 97.66 ГБ в NTFS - здоровый - это когда я пытаюсь установить Ubuntu на. Примечание: Я использую Windows с внешнего жесткого диска (Тома C:) она только 100ГБ используется в 750Gigs.

Сыс технические характеристики: Компания AMD Phenon II в 4х 3.4 ГГц 8ГБ оперативной памяти ATI для Radeon 4350 HD качестве ATI для Radeon 6750 HD качестве 1х 750ГБ внешний жесткий диск 1х 2000GB внешний жесткий диск 1х 500GB внутренний жесткий диск

В Ubuntu используется: 13.04 (новое ПО на свой сайт.

Любая помощь будет здорово!

+977
Cronocide 6 окт. 2018 г., 01:02:32

В чем разница между всем размером установки вкладки?

Он автоматически устанавливается на 18 гигов, но это возможно для меня, чтобы поставить 30?

Что мне выбрать при установке?

+859
maegs 11 янв. 2012 г., 22:09:04

PHP требует SMTP-клиент для отправки почты. Вы можете установить полнофункциональные агента передачи почты (МТА) как постфикс , чтобы выполнять эту функцию, но это перебор, если вы только должны отправлять почту через PHP. Вместо этого установите msmtp. Это легкий и гораздо проще в настройке.

Установите msmtp

судо apt-получить установку msmtp-МТА СА-сертификаты

Настроить его

Создайте новый файл конфигурации:

судо VI в /etc/msmtprc

...следующие конфигурации:

# Установки по умолчанию.
по умолчанию

# Включить или отключить TLS/SSL-шифрования.
TLS на
tls_starttls на
tls_trust_file /и т. д./протокол SSL/сертификаты/ЦС-сертификаты.ЭЛТ

# Настройки учетной записи по умолчанию.
учетная запись по умолчанию 
хоста <smtp.example.net>
порт 587
auth на
пользователей <[email protected]>
password <пароль>
от <[email protected]>
LOG_MAIL системного журнала 

Вам нужно заменить данные конфигурации представлены все внутри "<" и ">" (включено, удалить данные). Для хост/логин/пароль, использовать свои обычные учетные данные для отправки почты через ваш почтовый провайдер.

Сказать PHP, чтобы использовать его

судо VI /и т. д./и php5/apache2 не/РНР.Ини

Добавить одну строку:

sendmail_path = /usr/Бен/msmtp -Т
+769
Vahid F 28 февр. 2010 г., 03:00:20

Я просто сделал новую установку в Ubuntu 12.04. Изначально все работали. Но после того, как я установил программное обеспечение 'агент Гоб' не отвечает. Я подозреваю, что это как-то связано с обновлениями, которые я скачал с GNOME 3 все НПА. Когда я пытаюсь подписать пакет, заканчивается:

Гоб: проблема с агентом - отключение агента 
debsign: ошибка GPG и произошло! Прерывание....
debuild: фатальная ошибка в строке 1271:
работает debsign не удалось

В GUI инструмент грот (под названием "пароли и ключи" или сихорс) не начиная. Когда я щелкните по нему, он пытается начать, а потом сдается и умирает через пару секунд.

Я не уверен, где искать файлы отчет агента Гоб. Единственное, что я вижу в /var/log-это в двиг.журнал, который говорит:

1 мая 20:04:14 Йерун-Убунту с GNOME-брелок-демон[1997]: не удалось создать запрос 
для GnuPG фразу: GDBus.Ошибка:орг.freedesktop.ДГУ.Ошибка.ServiceUnknown: В 
имя org.гном.брелок.SystemPrompter не была предусмотрена никакими .обслуживание файлов

Не уверен, если это связано, но когда я пытаюсь запустить морской конек из командной строки, я получаю:

Йерун@Йерун и Ubuntu:~$ конька

(морской конек:4828): Глеб-Джио-ошибка **: схемы параметры 'орг.гном.крипто.ПГП не установлен

Редактировать: я исправил конек графического интерфейса вручную загрузить и переустановить гном-брелок версия от точного, а не НПА. Однако, я до сих пор не может подписать пакеты.

+765
Trevoke 9 февр. 2013 г., 01:52:05

Если вы действительно хотите, чтобы отключить протокол ipv6, который я думаю, это плохая идея, вам нужно указать все программы, которые используют инет не для использования протокола IPv6. В неделе вы должны отредактировать файл /etc/дефолтов/UFW и проверить, что IPv6 не включен там. Но на самом деле, я думаю, что это плохая идея.

+699
Yer Bum 29 окт. 2017 г., 21:20:58

Попробовать пример 10 из здесь:

с wget --зеркало -п-преобразовывать-ссылки -стр./МЕСТНЫЕ-РЕЖ САЙТ-URL
  • –зеркало : включите вариантов подходящей для зеркального отображения.

  • -п : скачать все файлы, которые необходимы для правильного отображения данной HTML-страницы.

  • --преобразовать-ссылки : после скачать, конвертировать ссылки в документ для локального просмотра.

  • -С./Местные-реж : сохранить все файлы и каталоги на указанный каталог.
+697
user1695505 19 апр. 2013 г., 10:23:15

компания до конца должны все исправить. Я более подробно в моем ответе на Unity не загружается на 13.04 с NVIDIA-текущая.

+675
ansonl 26 февр. 2017 г., 01:03:08

Я настаивал, чтобы установить Linux на все мои игры, и я хочу перейти на Ubuntu. Однако, из-за отсутствия поддержки драйвера для звука и видеокарты, я застрял с Windows.... :(

Я пытался использовать драйверы, поставляемые здесь: http://support.amd.com/us/gpudownload/linux/legacy/Pages/legacy-radeon_linux.aspx

Когда я запустить его из корня ./АМД-драйвера-установщика-катализатор-13.1-наследие-Линукс-платформ x86.архитектуру x86_64.запустить драйвер не устанавливается. И нет обновления на моей системе информация; говорят, что драйвер был успешно зарегистрирован.

Если кто здесь на самом деле делал это на карты серии 4000, вы можете объяснить ваш шаг за шагом процедуры. Или было бы справедливо сказать, что Linux еще не готов для геймеров?

Спасибо за любую помощь кто-нибудь может дать.

+664
azatris 12 апр. 2019 г., 02:48:38

"Я предпочитаю Нокиа СДК, потому что репозитории-это немного за официальный телефон Nokia выпускает".

Вы можете все еще получить актуальную копия Qt через менеджер пакетов, добавив форум Nokia Qt с ППА. Введите следующее в терминале, чтобы добавить этот НПА:

судо дополнения кв-репозиторий PPA:forumnokia/ФН-НПА ; судо apt-получить обновление

Теперь вы можете установить актуальную версию Qt с:

судо apt-получить установку libqt4-47-Дев
+664
Rikkich 25 окт. 2019 г., 18:46:22

Как можно использовать самородные элементы гном? Например эмпатию:

  • Создать всплывающие окна с текстом и картинками.
  • Щелкнув правой кнопкой мыши на верхний левый значок производит меню.
  • Системный лоток
    • Значок в системном лотке тоже есть "гном-тип?" всплывающее окно при левом нажатии которой выглядит и действует лучше, чем другие приложения с помощью иконки в системном трее.

Есть набор инструментов или что-то? Я в частности заинтересован в биндинги Python, но любая информация полезна. Возможно, разумеется, но это в GNOME 3.

Редактировать: эти функции могут быть найдены в большинстве приложений в GNOME, а не просто сочувствие.

Вот вам достойный пример.

Спасибо заранее.

+592
DineshKumar RAJAGOPAL 21 мар. 2019 г., 15:20:34

Я на 12.04 через ubuntuone-клиент 3.0.1-0ubuntu1.0.1. На самом деле у меня две машины, которые я синхронизирую с, имея тот же Ubuntu версии и ubuntuone-Client версия. Одним нормально, другим нет.

Файл синхронизации замороженные в пользовательской папке под моей домашней папке. Графические отчеты клиента в правом верхнем углу: файл синхронизации начиная...', но это ничего не меняет. У меня есть два файла с изменениями, которые показывают синхронизации оверлей в Наутилус. Они оба очень маленькие текстовые файлы.

Вот некоторые подробности:

Харб@Джоан:~$ u1sdtool --статус
Состояние: готов
 подключение: с пользователя не в Сети
 описание: готовая к подключению
 is_connected: ложные
 is_error: ложные
 is_online: ложные
 очереди: рабочая

Харб@Джоан:~ u1sdtool$ - текущие-переводы
Текущая загрузок: 0
Текущая загрузок: 0

Состояние, кажется, предположить, что я не подключен к сети, однако я подключен к сети - на самом деле я доступ к этой машине через ПХ. Это не работает, потому что я подключен через ПХ?

Рады предоставить другую информацию, просто не уверен, что будет полезен.

+558
Lateasha Snow 16 сент. 2010 г., 09:23:32

Нажмите сочетание клавиш Alt+сделать+Т , чтобы открыть терминал и выполнить соответствующую команду любого индикатора, который вы хотите удалить. Вы также можете использовать Центр программного обеспечения, чтобы удалить индикаторы, просто искать индикатор, который вы хотите удалить.

  • Индикатор Сессии

    enter image description here

    суда apt-получить удалить индикатор-сессии

    Или ищите "индикатор-сессии" в центре программного обеспечения.

enter image description here

  • Дата И Индикатор Времени

    enter image description here

    суда apt-получить удалить индикатор-датавремя

    Или ищите "индикатор-датавремя" в центре программного обеспечения.

enter image description here

  • Звуковая Индикация

    enter image description here

    суда apt-получить удалить индикатор звука

    Или ищите "индикатор звука" в центре программного обеспечения.

enter image description here

  • Индикатор Сети

    enter image description here

    судо apt-получить удалить сети-менеджер-гном

    Или ищите "сети-менеджер-GNOME" в центре программного обеспечения.

enter image description here

  • Индикатор Питания

    enter image description here

    суда apt-получить удалить индикатор-мощность

    Или ищите "индикатор мощности" в центре программного обеспечения.

enter image description here

  • Индикатор Сообщений

    enter image description here

    суда apt-получить удалить индикатор-сообщения

    Или ищите "индикатор-сообщений" в центре программного обеспечения.

enter image description here

  • Индикатор Bluetooth

    enter image description here

    суда apt-получить удалить GNOME-Bluetooth и

    Или искать "гном-Bluetooth" в центре программного обеспечения.

enter image description here

+504
Matt Makarczyk 5 апр. 2014 г., 13:11:05

Если приложения запускаются от имени root, нет никакой гарантии, что никто из них не будет выполнять

РМ -РФ /

(Это пример команды, которая должна не быть запущен.)

+483
TheFitGeekGirl 18 янв. 2011 г., 08:41:38

Можно сбросить настройки для всех пакетов, использующих debconf с командой

судо команды dpkg-перенастроить -phigh -а

Это позволит восстановить большую часть твоей системы, хотя, скорее всего, будет что-то настроить и установить.

+427
Jessica Stephens 18 февр. 2012 г., 20:29:57

Я уже был скачать Skype 4 с официального сайта(.деб)

Когда я дважды щелкните и пытается установить его с помощью программного обеспечения Центра, он пытается загрузить его из интернета. (и я думаю старая версия)

Потому что im нового в Ubuntu - это поведение очень странно для меня. Так... почему она ведет себя так и как установить эту версию с официального сайта?

Спасибо

+365
user2763 10 мая 2011 г., 15:52:48

это мой опыт, что большинство беспроводных карт не могу сделать некоторые базовые воздуха-трещина опции не были изменены в некотором роде с уколом (возьмите на заметку, что я не знаю, что aircrack или я никогда не использовал его в любом случае). если прочитать список изменений, вы увидите, что некоторые драйверы для беспроводных карт получают "патч", который является код, который позволяет им делать.. что они делают в воздухе-трещина: http://www.aircrack-ng.org/doku.php?id=changelog

После этого, если вы читали список совместимости вы сможете увидеть, какие из них воздуха-трещина поддерживает без патча, какие из них нужно пропатчить и те, которые работают в основном: http://www.aircrack-ng.org/doku.php?id=compatibility_drivers

Например, для адаптеров Broadcom вы можете найти, если его поддержат здесь: http://www.aircrack-ng.org/doku.php?id=b43 и делать инъекции тест на ту же страницу, чтобы увидеть, если он подходит.

Также на форуме воздух трещины можно найти гидов, чтобы "залатать" беспроводной карты. Есть и другие испытания программного обеспечения, как запудрены, которые включают в себя много исправлений уже или проекта Metasploit. В любом случае с этого достаточно, чтобы определить, если вам нужно патч или нет. Удачи друг.

+363
cyp 8 окт. 2017 г., 13:04:44

Я получаю эту ошибку при попытке подключения к Arduino через USB-соединения. Я использую в среде разработки Arduino 1.0.1 и 64-битную версию Ubuntu 12.04. Эта проблема повторяющиеся с 10.04 и происходит в несколько других программ, которые тоже используют последовательное соединение. У меня нет проблем с получением последовательных данных от Arduino, используя Python или экрана. Среде разработки Arduino, кажется, работает просто отлично, в противном случае.

обработка.приложение.SerialException: ошибка открытия последовательного порта 'на/dev/ttyACM0'.
при обработке.приложение.Серийный.<инит>(серийный.Ява:178)
при обработке.приложение.Серийный.<инит>(серийный.Ява:92)
при обработке.приложение.SerialMonitor.в разделе openserialport(SerialMonitor.Ява:207)
при обработке.приложение.Редактор.handleSerial(редактор.Ява:2447)
при обработке.приложение.EditorToolbar.mousepressed на(EditorToolbar.Ява:353)
в Java.авт.Компонент.processMouseEvent(компонент.Ява:6386)
в пакете javax.качели.JComponent.processMouseEvent(JComponent.Ява:3268)
в Java.авт.Компонент.processEvent(компонент.Ява:6154)
в Java.авт.Контейнер.processEvent(контейнер.Ява:2045)
в Java.авт.Компонент.dispatchEventImpl(компонент.Ява:4750)
в Java.авт.Контейнер.dispatchEventImpl(контейнер.Ява:2103)
в Java.авт.Компонент.dispatchevent метод(компонент.Ява:4576)
в Java.авт.LightweightDispatcher.retargetMouseEvent(контейнер.Ява:4633)
в Java.авт.LightweightDispatcher.processMouseEvent(контейнер.Ява:4294)
в Java.авт.LightweightDispatcher.dispatchevent метод(контейнер.Ява:4227)
в Java.авт.Контейнер.dispatchEventImpl(контейнер.Ява:2089)
в Java.авт.Окна.dispatchEventImpl(окна.Ява:2518)
в Java.авт.Компонент.dispatchevent метод(компонент.Ява:4576)
в Java.авт.EventQueue.dispatchEventImpl(EventQueue.Ява:672)
в Java.авт.EventQueue.доступ к 400$(EventQueue.Ява:96)
в Java.авт.EventQueue$2.запустить(EventQueue.Ява:631)
в Java.авт.EventQueue$2.запустить(EventQueue.Ява:629)
в Java.безопасности.AccessController.doPrivileged(родной способ)
в Java.безопасности.Accesscontrolcontext, в$1.doIntersectionPrivilege(accesscontrolcontext, в котором.Ява:105)
в Java.безопасности.Accesscontrolcontext, в$1.doIntersectionPrivilege(accesscontrolcontext, в котором.Ява:116)
в Java.авт.EventQueue 3$.запустить(EventQueue.Ява:645)
в Java.авт.EventQueue 3$.запустить(EventQueue.Ява:643)
в Java.безопасности.AccessController.doPrivileged(родной способ)
в Java.безопасности.Accesscontrolcontext, в$1.doIntersectionPrivilege(accesscontrolcontext, в котором.Ява:105)
в Java.авт.EventQueue.dispatchevent метод(EventQueue.Ява:642)
в Java.авт.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.Ява:275)
в Java.авт.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.Ява:200)
в Java.авт.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.Ява:190)
в Java.авт.EventDispatchThread.pumpEvents(EventDispatchThread.на Java:185)
в Java.авт.EventDispatchThread.pumpEvents(EventDispatchThread.Ява:177)
в Java.авт.EventDispatchThread.запустить(EventDispatchThread.на Java:138)
Вызвана: гну.Ио.UnsupportedCommOperationException: Недопустимый Параметр 
на пне.Ио.RXTXPort.setSerialPortParams(RXTXPort.на Java:171)
при обработке.приложение.Серийный.<инит>(серийный.Ява:163)
... Более 35 
+329
Leocripto 8 мар. 2012 г., 11:22:04

Я новичок в Ubuntu и все еще учусь, чтобы использовать его. Но в некоторых случаях я получаю ошибку, как показано ниже, и я не могу гуглить, чтобы найти ответ. Если кто-нибудь видел эту ошибку:


Активация конфигурации ХКВ ошибки. 
Там могут быть различные причины для этого.
Если вы сообщите эту ситуацию как ошибку, включают в себя результаты
'xprop' необходимо -корень | ХКВ грэп 
gsettings вам орг.гном.libgnomekbd.модель клавиатуры 
gsettings вам орг.гном.libgnomekbd.раскладки клавиатуры 
gsettings вам орг.гном.libgnomekbd.параметры клавиатуры 
+281
KeepMove 25 авг. 2011 г., 09:01:50

Есть Спсб за что: Cinelerra ППА

+258
Phantomix 19 мая 2018 г., 03:03:17

Посмотрите на следующую картинку. Вы увидите кнопку Разблокировать. Вот оно!

Ubuntu Tweak

+251
Adam F 8 дек. 2019 г., 22:01:06

Я пытаюсь найти в Qt 5 пакет в Моя Ubuntu 13.04 ОС (HP и Compaq 6910) следуя инструкциям, приведенным в начать где он говорит:

Кроме того, для тех, кто использует Убунту 13.04 или на стадии разработки:

судо дополнения кв-хранилище НПА:канонические-qt5-обрезки/qt5-правильному && судо дополнения кв-репозиторий PPA:Ubuntu-что СДК-команда/НПА && судо apt-получить обновление && судо apt-получить установку Убунту-СДК

После загрузки пакета просто не могу найти его. Как мне найти/позвонить в СДК , если он не появляется в любом месте на моем компьютере?

+249
Boaz Fung 13 нояб. 2017 г., 06:26:38

Убунту будет работать на Acer Aspire один 756 с процессором Pentium B967, и если да, то какую версию лучше всего использовать?

+242
steph agar 30 окт. 2019 г., 07:26:30
файл resolv.conf-это место, где мы храним адреса DNS-информации.
+226
user3214426 17 нояб. 2010 г., 23:59:01

Шрифты были наверняка установлены правильно, пишет журнал.

Ваша проблема, однако, вероятно, заключается не столько с тем, что шрифты не в списке, но с тем, что вы пытаетесь использовать чужие шрифты. Графический интерфейс терминала профиль диспетчере только позволяет выбрать фиксированную ширину или моноширинный шрифты по умолчанию. Это означает, что шрифт, который вы можете увидеть (если вы определенно хотите его на терминал) или нет msfonts доступны в Убунту будет Курьер новый.

Они также должны быть доступны в LibreOffice.

Там может быть способ, чтобы заставить не-моноширинный шрифт, который будет отображаться в терминале через изменение файлов профиля на выбор правильного шрифта, но это уныло, как моноширинных шрифтов предназначены для того, чтобы сделать текст-только форматирование (Ф.е. Чертежи в формате ASCII, символов, таблиц) можно.

+187
Serina Smith 5 февр. 2013 г., 08:44:45

Чтобы исправить эту проблему вам нужно установить правильные разрешения на файл/var/библиотека/MySQL в каталог.

Чаун в mysql:mysql-сервера -Р в /var/библиотека/MySQL в/ 

в mysql -u пользователь -P в имя_бд -е 'показать таблицы;'
+55
sinshiva 22 янв. 2018 г., 07:00:33

Теперь я по крайней мере понял, как найти и установить LionMail под Кубунту 11.10. Я не счастлива с ним, так как он не интегрироваться в рамки индикатора сообщений, но она работает очень хорошо вместе с работающие.

  1. Пререквизиты: для компиляции вам понадобится, по крайней мере, эти пакеты (надеюсь, я не забыл какой):

    суда apt-получить установку с CMake kdelibs5-dev и kdepimlibs5-libakonadi Дэв-Дэв libqtwebkit-Дев
    
  2. Исходный код: есть (несколько устаревший) источник архив. Кроме того, сделать последний исходный код из репозитория Git:

    в Git клон git://anongit.в KDE.орг/плазменный lionmail
    
  3. Установка: изменения в исходный каталог, построить и установить виджет

    компакт-диск с плазменным lionmail
    с CMake . -DCMAKE_INSTALL_PREFIX=/usr и
    сделать
    установка
    

    Если вы только хотите установить виджет для себя, использовать ~/.местные вместо каталога/usr в качестве префикса. Вам не нужно судо установки в этом случае.

  4. Добавьте виджеты: разблокируйте панель и добавить виджет 'электронная почта уведомитель'. Виола!

Я все-таки оставлю вопрос открытым, если кто-то придумает лучше виджет или решение (если кому-то еще интересно).

+23
Stefan Breunig 16 дек. 2014 г., 00:55:52

Показать вопросы с тегом